# Asterisk Project : Asterisk 13 ManagerAction_BlindTransfer

Created by wikibot on Aug 08, 2014

# BlindTransfer

### Synopsis

Blind transfer channel(s) to the given destination

### Description

Redirect all channels currently bridged to the specified channel to the specified destination.

### Syntax

    Action: BlindTransfer
    Channel: <value>
    Context: <value>
    Exten: <value>

##### Arguments

- `Channel`
- `Context`
- `Exten`

### See Also

- Asterisk 13 ManagerAction_Redirect

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538